@media(max-width:600px){
    html{
        font-size: 0.16666666vw;
    }
    .column{
        width: 100%;
        padding: 0 24rem;
    }
    .hiddenMobile{
        display:none;
    }
    .hiddenDesctop{
        display:block;
    }
    h2, .h2{
        font-size: 30rem;
    }
    .itemAdvant{
        width: calc(50% - 15rem);
    }
    .itemTerm{
        width: calc(50% - 15rem);
    }
    .textFormFooter{
        width: 100%;
    }
    .footerItems{
        flex-wrap: wrap;
    }
    .footerItem{
        width: calc(50% - 15rem);
        flex:auto;
    }
    section{
        overflow: hidden;
    }
    .itemProduct{
        width: calc(50% - 15rem);
    }
    .blockProduct{
        flex-direction: column-reverse;
    }
    .blockProductImg{
        width: 100%;
    }
    .blockProductInfo{
        width: 100%;
    }
    .pageProduct{
        padding: 60rem 0;
    }
    .contactPage{
        flex-direction: column;
    }
    .itemsContact, .contactMap{
        width: 100%;
    }
    .customPage{
        padding: 60rem 0;
    }
    .textFormFooter p{
        font-size: 18rem;
    }
    .formFooter{
        padding: 0 0 60rem;
    }
    .itemNews{
        width: calc(50% - 15rem);
    }
    .customPageImg{
        width: 100%;
    }
    .docsItem{
        width: calc(50% - 15rem);
    }
    .mobileHeader{
        padding: 20rem 0;
    }
    .mobileHeader .column{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .rightMenu{
        display: flex;
        gap:30rem;
        align-items: center;
    }
    .mcatalog svg{
        height: 60rem;
    }
    .mburger img{
        width: 60rem;
        height: 60rem;
        object-fit: contain;
    }
}